
@import "@/assets//styles/abstracts/mixins";
.select{

    background : none;
    width: calc(100% - 5.5rem);
    border: none;
    outline: none;
    padding: .8rem;
    height: calc(100% - 1.6rem);
   
    line-height: 1.6;
   
   
}


@include respond-to(medium-desktop){
    .select{
        width: calc(100% - 4.2rem);
     
        height: calc(100% - 1.2rem);
       
        padding: .6rem;
        height: 4.2rem;
       
       
    }
}